#wdd_home{
	position:relative;
	/*background:url(/global/ja-jp/events/wdd/PublishingImages/t_bg.jpg) no-repeat #000039;*/
	background-color:#000;
	color:#FFF;
	height:738px; 
	/*overflow:hidden;*/
}
.wdd_obje{
	position: absolute;
	top:0;
	left:0;
	height:700px;
	z-index:1;
	/*background-image: url(/global/ja-jp/events/wdd/PublishingImages/tn_bg_grade.png);
	background-repeat: no-repeat;*/
}
	

#wdd_tn-wdd-logo_ {
	position:absolute;
	left:32px;
	top:6px;
	width:233px;
	height:98px;
}

#wdd_tn-date_ {
	position:absolute;
	left:276px;
	top:6px;
	width:119px;
	height:116px;
}

#wdd_tn-prog_ {
	position:absolute;
	left:409px;
	top:6px;
	width:116px;
	height:116px;
}

#wdd_tn-expo_ {
	position:absolute;
	left:532px;
	top:6px;
	width:116px;
	height:116px;
}

#wdd_tn-regi_ {
	position:absolute;
	left:655px;
	top:6px;
	width:239px;
	height:116px;
}

#wdd_tn-copy_ {
	position:absolute;
	left:33px;
	top:129px;
	width:362px;
	height:31px;
	color:#000;
}
#wdd_tn-copy_ h2{
	color:#3B52B5;
	font-size:21px;
	}

#wdd_tn-video_ {
	position:absolute;
	left:655px;
	top:129px;
	width:239px;
	height:116px;
}

#wdd_tn-news_ {
	position:absolute;
	left:409px;
	top:129px;
	background-color:#3B52B5;
	width:229px;
	height:106px;
	padding:5px 5px 5px 5px;
	/*overflow:hidden;*/
}
#wdd_container #wdd_tn-news_ th{
	vertical-align:top;
	padding-right:5px;
}

/*#wdd_tn-sponsor_ {
	position:absolute;
	left:33px;
	top:550px;
	width:880px;
	height:116px;
	color:#000;
}*/

#wdd_tn-sponsor_ {
	position:absolute;
	left:655px;
	top:551px;
	width:116px;
	height:116px;
}

#wdd_tn-ph1_ {
	position:absolute;
	left:778px;
	top:551px;
	width:116px;
	height:116px;
	overflow:hidden;
}

#wdd_tn-ph2_ {
	position:absolute;
	left:655px;
	top:351px;
	width:239px;
	height:116px;
}

#wdd_tn-bar_ {
	position:absolute;
	left:0px;
	top:674px;
	width:920px;
	height:32px;
	text-align:right;
	padding: 0 5px;
	background: url(/global/ja-jp/events/wdd/PublishingImages/tn_bar.png);
}



.wdd_sp_logo{
	margin-top:5px;
}
.wdd_sp_logo img{
	float:left;
	margin-right:7px;
}

/*#wdd_t-news_ {
	position:absolute;
	left:50px;
	top:440px;
	width:390px;
	height:85px;
	background-color:#710091;
	padding:8px 5px 7px 15px;
}*/
.wdd_newsTTL{
	border-bottom:1px solid #E2BF35;
	margin-bottom:5px;
	padding-bottom:2px;
	position:relative;
	width:390px;
}
.wdd_rss{
	position:absolute;
	top:0px;
	left:55px;
	font-size:12px;
	font-weight:bold;
}

#wdd_container .wdd_rss a:link {color:#B3B3B3; text-decoration:none;}
#wdd_container .wdd_rss a:visited {color:#B3B3B3; text-decoration:none;}
#wdd_container .wdd_rss a:hover {color:#fff; text-decoration:none;}
#wdd_container .wdd_rss a:active {color:#B3B3B3; text-decoration:none;}

#wdd_container .wdd_newsBox a:link {color:#fff; text-decoration: underline;}
#wdd_container .wdd_newsBox a:visited {color:#fff; text-decoration:underline;}
#wdd_container .wdd_newsBox a:hover {color:#fff; text-decoration:underline;}
#wdd_container .wdd_newsBox a:active {color:#fff; text-decoration:underline;}

.wdd_newsBox{
	margin-top:5px;
}


#wdd_container .wdd_newsBox li{
	list-style:none;
	/*padding-left:0px;
	margin-left:10px;*/
	font-size:12px;
	padding-left:1em;
	text-indent:-1em;
	margin:0;
}
	

#wdd_t-sponsor_ {
	position:absolute;
	left:50px;
	top:549px;
	width:200px;
	height:100px;
}

#wdd_share_ {
	position:absolute;
	left:38px;
	top:683px;
	width:413px;
	height:31px;
	background-color:#680091;
	/*padding:10px 15px;*/
}
.wdd_shareBox{
	margin:5px 10px 10px 25px;
	position:relative;
}

/*.wdd_tw{
	position:absolute;
	top:0;
	left:150px;
	font-weight:bold;
}*/
.wdd_tw{
	margin: 0px 20px 0px 4px;
	vertical-align:middle;
	float:left;
}
/*#wdd_container .wdd_tw a{
	color:#fff !important;
}*/
/*.wdd_fbLike{
	position:absolute;
	top:0;
	left:340px;
}*/
.wdd_fbLike{
	float:left;
	hright:18px;
	margin: 0px 0px 0px 6px;
}

.wdd_copyPra{
	padding-top:90px !important;
}

.wdd_newsScrl{
	position:absolute;
	top:5px;
	left:80px;
	width:351px;
	height:75px;
	overflow:scroll;
}
.wdd_newsScrlMVC{
	position:absolute;
	top:35px;
	left:20px;
	width:380px;
	height:85px;
	overflow:scroll;
}


/*Video*/

#wdd_bgVideo{
	width:920px;
	height:800px;
	overflow:hidden;
	/*margin-top:-50px;*/
}
/*#wdd_bgVideo .video{
	margin-top:-200px;
}*/
.wdd_cutVideo{
	/*display:none;*/
	position:absolute;
	top:-500px;
	left:150px;
	z-index:9999;
	background-color: #009;
	padding:5px;
}
.wdd_cutVideo .video{
	
}
#silverlightControlHost {
	height: 550px;
	position:absolute;
	z-index:1;
	width: 920px;
	top:190px;
	left:0;
	overflow:hidden;
	}
.wdd_h5v{
	padding-top:190px;
	overflow:hidden;
}

#wdd_nav-share_ {
	position:absolute;
	left:454px;
	top:62px;
	width:402px;
	height:30px;
	background-color:#FFD200;
	z-index:3;
	text-align:right;
	padding: 0 5px;
}
#wdd_ctrl{
	position:absolute;
	top:713px;
	left:438px;
	z-index:999;
}
.wdd_volDown{
	position:absolute;
	top:0px;
	left:0px;
	z-index:999;
	display:none;
}
.wdd_volUp{
	position:absolute;
	top:0px;
	left:0px;
	z-index:1000;
}
	
#video{
	margin-left:-5px;
}
.wdd_endMess{
	position:absolute;
	left:409px;
	top:250px;
	width:480px;
	color:#000;
	font-size:15px;
}


	/*after*/
#wdd_te-ttl_ {
	position:absolute;
	left:31px;
	top:10px;
	width:424px;
	height:208px;
}

#wdd_te-sess_ {
	position:absolute;
	left:463px;
	top:10px;
	width:208px;
	height:208px;
}

#wdd_te-prog_ {
	position:absolute;
	left:679px;
	top:10px;
	width:100px;
	height:100px;
}

#wdd_te-expo_ {
	position:absolute;
	left:787px;
	top:10px;
	width:100px;
	height:100px;
}

/*#wdd_te-news_ {
	position:absolute;
	left:679px;
	top:118px;
	width:208px;
	height:100px;
}*/

#wdd_te-date_ {
	position:absolute;
	left:463px;
	top:609px;
	width:208px;
	height:46px;
}

#wdd_te-spon_ {
	position:absolute;
	left:679px;
	top:609px;
	width:100px;
	height:46px;
}

#wdd_te-trail_ {
	position:absolute;
	left:787px;
	top:609px;
	width:100px;
	height:46px;
}
	
#wdd_te-news_ {
	position:absolute;
	left:680px;
	top:116px;
	width:188px;
	height:80px;
	background-color:#3B52B5;
	padding:10px;
	overflow:hidden;
}
#wdd_container #wdd_te-news_ th{
	vertical-align:top;
	padding-right:5px;
}
